## ttf-cjk-compact 1.1

=== debian/changelog ===
ttf-cjk-compact (1.1) unstable; urgency=low

  * Update at Tue Jan 10 23:05:31 UTC 2006

 -- Kenshi Muto <kmuto@debian.org>  Wed, 11 Jan 2006 08:05:32 +0900

ttf-cjk-compact (1.0) unstable; urgency=low

  * Initial Debian release. (closes: #344616)
  * Clean up unneccessary files from source to reduce the size.
  * Update at Sat Dec 24 03:23:29 UTC 2005

 -- Kenshi Muto <kmuto@debian.org>  Sat, 24 Dec 2005 12:23:29 +0900

ttf-compact-fonts (1.10) unstable; urgency=low

  * uming.ttf refers CJK compatibility ideograph map.
    To avoid lacking glyph, I included CJK compatibility ideograph
    into zh.ttf (workaround).
  * Update at Fri Dec 23 01:00:58 UTC 2005

 -- Kenshi Muto <kmuto@debian.org>  Fri, 23 Dec 2005 10:00:58 +0900

ttf-compact-fonts (1.9) unstable; urgency=low

  * OK, Ming agreed to use TrueType anti-alias.
    Now let's remove bitmap from zh.ttf.
  * Use newest fontforge.
  * Update at Mon Dec 19 11:57:24 UTC 2005

 -- Kenshi Muto <kmuto@debian.org>  Mon, 19 Dec 2005 20:57:24 +0900

ttf-compact-fonts (1.8) unstable; urgency=low

  * Rebuild zh.ttf with 12,16 pixel bitmap.

 -- Kenshi Muto <kmuto@debian.org>  Wed, 14 Dec 2005 19:21:52 +0900

ttf-compact-fonts (1.7) unstable; urgency=low

  * Update at Wed Dec 14 06:39:13 UTC 2005

 -- Kenshi Muto <kmuto@debian.org>  Wed, 14 Dec 2005 06:39:13 +0000

ttf-compact-fonts (1.6) unstable; urgency=low

  * Argh, iso-codes is needed.
  * Update at Wed Dec  7 07:49:05 UTC 2005

 -- Kenshi Muto <kmuto@debian.org>  Wed, 14 Dec 2005 06:30:41 +0000

ttf-compact-fonts (1.5) unstable; urgency=low

  * Remove bitmap from Japanese sazanami font.
  * Update at Wed Dec  7 06:59:33 UTC 2005

 -- Kenshi Muto <kmuto@debian.org>  Wed,  7 Dec 2005 06:59:33 +0000

ttf-compact-fonts (1.4) unstable; urgency=low

  * Add stripttf-with-bitmap to make TrueType with embedded bitmap.
    You can make TTF with bitmap font by "./makettf LANG TTF 1"

 -- Kenshi Muto <kmuto@debian.org>  Tue,  6 Dec 2005 19:36:31 +0900

ttf-compact-fonts (1.3) unstable; urgency=low

  * Argh, I mistook Hidetaka's name...

 -- Kenshi Muto <kmuto@debian.org>  Sat,  3 Dec 2005 22:43:33 +0900

ttf-compact-fonts (1.2) unstable; urgency=low

  * Removed garbage. (Thanks tyuyu)

 -- Kenshi Muto <kmuto@debian.org>  Sat,  3 Dec 2005 14:01:02 +0900

ttf-compact-fonts (1.1) unstable; urgency=low

  * Fix build-depends.
    If you'd like to update po files, you need to install subversion
    package and set up deb-src to take eject deb source.
    Then run "debian/rules po-update".

 -- Kenshi Muto <kmuto@debian.org>  Sat,  3 Dec 2005 13:33:57 +0900

ttf-compact-fonts (1.0) unstable; urgency=low

  * Initial release
  * Update at Sat Dec  3 03:26:31 UTC 2005

 -- Kenshi Muto <kmuto@debian.org>  Sat,  3 Dec 2005 12:26:32 +0900
