## ttf-cjk-compact 1.3

=== debian/changelog ===
ttf-cjk-compact (1.3) unstable; urgency=low

  * Modify po2ul.rb to support newer libgettext-ruby1.8. (thanks Akira)
  * Update at Mon Apr 24 15:35:47 UTC 2006

 -- Kenshi Muto <kmuto@debian.org>  Tue, 25 Apr 2006 00:35:47 +0900

ttf-cjk-compact (1.2) unstable; urgency=medium

  * Update at Thu Mar  2 12:52:19 UTC 2006

 -- Kenshi Muto <kmuto@debian.org>  Thu,  2 Mar 2006 12:52:20 +0000
