## ttf-cjk-compact 1.8

=== debian/changelog ===
ttf-cjk-compact (1.8) unstable; urgency=high

  * Update zh.ttf to fix some missing glyphs.

 -- Kenshi Muto <kmuto@debian.org>  Thu, 26 Oct 2006 04:34:49 +0000

ttf-cjk-compact (1.7) unstable; urgency=high

  * Release candidate 1 for Etch.
  * Use VL-Gothic 20061021 version for Japanese.
    This version fixes bold 0 character.
  * Update at Mon Oct 23 13:52:46 UTC 2006

 -- Kenshi Muto <kmuto@debian.org>  Mon, 23 Oct 2006 22:52:47 +0900

ttf-cjk-compact (1.6) unstable; urgency=low

  * Use VL-Gothic for Japanese font. This font provides better faces
    than sazanami gothic.
  * Add apt, aptitude, dpkg, debconf, debconf/debian, exim4, newt,
    menu, samba/debian to the target packages.
  * Update at Mon Sep 18 14:02:08 UTC 2006

 -- Kenshi Muto <kmuto@debian.org>  Mon, 18 Sep 2006 23:02:09 +0900

ttf-cjk-compact (1.5) unstable; urgency=medium

  * Some glyph used by d-i were missing.
  * Add popularity-contest, xorg, and dictionaries-common to the
    target packages. (well, this adhoc adding isn't a solution,
    absoletely...)
  * All fonts include code point 21-126.
  * Update at Thu Aug 31 00:14:59 UTC 2006

 -- Kenshi Muto <kmuto@debian.org>  Thu, 31 Aug 2006 09:14:59 +0900

ttf-cjk-compact (1.4) unstable; urgency=low

  * Follow the location of console-data SVN.
  * Update at Wed Jul 19 09:53:13 UTC 2006

 -- Kenshi Muto <kmuto@debian.org>  Wed, 19 Jul 2006 18:53:14 +0900
