## ttf-cjk-compact 1.9

=== debian/changelog ===
ttf-cjk-compact (1.9) unstable; urgency=low

  * Added ppp, localization-config, and console-common to the target.
  * Update at Wed May 16 07:21:51 UTC 2007

 -- Kenshi Muto <kmuto@debian.org>  Wed, 16 May 2007 16:21:51 +0900
