## ttf-cjk-compact 1.11

=== debian/changelog ===
ttf-cjk-compact (1.11) unstable; urgency=high

  * Add extension .ff to the script ConvertFont name, adapting it to the new
    fontforge version. (Closes: #443043) Thanks Ana.
  * Update at Sun Sep 30 14:03:06 UTC 2007

 -- Kenshi Muto <kmuto@debian.org>  Sun, 30 Sep 2007 23:03:06 +0900

ttf-cjk-compact (1.10) unstable; urgency=low

  * Update at Fri Jul  6 00:07:37 UTC 2007

 -- Kenshi Muto <kmuto@debian.org>  Fri, 06 Jul 2007 09:07:38 +0900
