=== debian/control ===
Source: ttf-cjk-compact
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Kenshi Muto <kmuto@debian.org>, Hidetaka Iwai <tyuyu@debian.or.jp>
Build-Depends-Indep: debhelper (>= 4.0.0), ruby, libgettext-ruby1.8, gettext, fontforge, ttf-vlgothic (>=20061021), ttf-unfonts, ttf-arphic-uming
Standards-Version: 3.7.2

Package: ttf-cjk-compact-udeb
XC-Package-Type: udeb
Architecture: all
Description: Shrinked CJK TrueType fonts for GUI d-i.
 This udeb has CJK fonts for debian-installer GTK+ mode.
 Based fonts are:
 - Japanese: VL-Gothic-Regular
 - Korean: UnDotum
 - Chinese: uming
