=== debian/rules ===
--- 
+++ 
@@ -37,9 +37,9 @@
 	dh_testdir
 
 	# Make fonts
-	./makettf ja /usr/share/fonts/truetype/sazanami/sazanami-gothic.ttf
+	./makettf zh /usr/share/fonts/truetype/arphic/uming.ttf
+	./makettf ja /usr/share/fonts/truetype/vlgothic/VL-Gothic-Regular.ttf
 	./makettf ko /usr/share/fonts/truetype/unfonts/UnDotum.ttf
-	./makettf zh /usr/share/fonts/truetype/arphic/uming.ttf
 
 	touch build-stamp
