## ttf-cjk-compact 1.13

=== debian/changelog ===
ttf-cjk-compact (1.13) unstable; urgency=medium

  * Fix FTBFS. ttf-arphic-uming changed its font from uming.ttf to
    uming.ttc (closes: #482255)
  * Take po files of d-i from every sublevel directores.
  * Update at Sun May 25 13:50:58 UTC 2008

 -- Kenshi Muto <kmuto@debian.org>  Sun, 25 May 2008 22:50:58 +0900

ttf-cjk-compact (1.12) unstable; urgency=low

  * Use deb file for dpkg.
  * Update at Sun Feb 17 13:16:16 UTC 2008
    - Fix missing some Hangul glyphs. (closes: #466194)

 -- Kenshi Muto <kmuto@debian.org>  Sun, 17 Feb 2008 22:58:58 +0900
