## ttf-cjk-compact 1.14

=== debian/changelog ===
ttf-cjk-compact (1.14) unstable; urgency=low

  * The d-i translation status of Japanese, Traditional Chinese,
    Simplified Chinese, and Korean now become 100%.
    We're ready to release ttf-cjk-compact for RC1.
  * Update at Sat Sep 13 12:19:32 UTC 2008

 -- Kenshi Muto <kmuto@debian.org>  Sat, 13 Sep 2008 21:31:56 +0900
