## ttf-cjk-compact 1.14ubuntu1

=== debian/changelog ===
ttf-cjk-compact (1.14ubuntu1) jaunty; urgency=low

  * po2ul.rb pulls in a number of build-dependencies that aren't currently
    in Ubuntu main. Reimplement in Python to reduce the build-dependency
    set. As a bonus, this avoids a bug in Ruby's gettext parser (\\r in the
    middle of multibyte strings is sometimes incorrectly parsed as
    "backslash carriage-return" rather than "backslash r").

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Apr 2009 17:39:23 +0100
