=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	dh_testdir
 
 	# Make fonts
-	./makettf zh /usr/share/fonts/truetype/arphic/uming.ttf
+	./makettf zh /usr/share/fonts/truetype/arphic/uming.ttc
 	./makettf ja /usr/share/fonts/truetype/vlgothic/VL-Gothic-Regular.ttf
 	./makettf ko /usr/share/fonts/truetype/unfonts/UnDotum.ttf
