## ttf-cjk-compact 1.16ubuntu2

=== debian/changelog ===
ttf-cjk-compact (1.16ubuntu2) maverick; urgency=low

  * Remove po-files/iso-codes/*.po for now, since they're all empty and
    pkgstriptranslations doesn't like this.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 May 2010 12:38:16 +0100

ttf-cjk-compact (1.16ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - po2ul.rb pulls in a number of build-dependencies that aren't currently
      in Ubuntu main. Reimplement in Python to reduce the build-dependency
      set. As a bonus, this avoids a bug in Ruby's gettext parser (\\r in
      the middle of multibyte strings is sometimes incorrectly parsed as
      "backslash carriage-return" rather than "backslash r").

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 May 2010 11:55:47 +0100

ttf-cjk-compact (1.16) unstable; urgency=low

  * debian/control
    - update my address
    - set "Build-Depends: ttf-unfonts-core" (Closes: #580599)
    - set "Build-Depends: debhelper (>= 7.0.50~)"

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 May 2010 12:02:47 +0900

ttf-cjk-compact (1.15) unstable; urgency=low

  * fix po2ul.rb to work with updated libruby1.8-gettext
  * update "update" script, iso-codes repository now uses git.debian.org,
    and add quotation marks to gitweb URL to work. Also add "-q" option to each
    commands.
  * debian/compat
    - set 7
  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50)", not Build-Depends-Indep.
    - set "Build-Depends-Indep: ruby1.8" from ruby
    - Bump up Standards-Version: 3.8.4
    - add myself and drop Hidetaka Iwai <tyuyu@debian.or.jp> from Uploaders
    - adjust intend for descriptions
  * change debian/rules to dh7 style
  * use source format 3.0 (native)
  * add debian/ttf-cjk-compact-udeb.install
  * Update at Wed Mar 17 03:48:30 UTC 2010
  * Use ruby1.8 instead of ruby in makettf and po2ul.rb.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Mar 2010 17:08:24 +0900
