## ttf-cjk-compact 1.17

=== debian/changelog ===
ttf-cjk-compact (1.17) unstable; urgency=high

  * Fix grab code of iso-codes. This bug caused missing Chinese characters
    in the graphical installer. (Closes: #603685)
  * Update at Tue Nov 16 13:18:54 UTC 2010

 -- Kenshi Muto <kmuto@debian.org>  Tue, 16 Nov 2010 22:18:54 +0900
