## ttf-cjk-compact 1.17ubuntu1

=== debian/changelog ===
ttf-cjk-compact (1.17ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - po2ul.rb pulls in a number of build-dependencies that aren't currently
      in Ubuntu main.  Reimplement in Python to reduce the build-dependency
      set.  As a bonus, this avoids a bug in Ruby's gettext parser (\\r in
      the middle of multibyte strings is sometimes incorrectly parsed as
      "backslash carriage-return" rather than "backslash r").

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Dec 2010 14:15:07 +0000
