## ttf-cjk-compact 1.18ubuntu1

=== debian/changelog ===
ttf-cjk-compact (1.18ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - po2ul.rb pulls in a number of build-dependencies that aren't currently
      in Ubuntu main.  Reimplement in Python to reduce the build-dependency
      set.  As a bonus, this avoids a bug in Ruby's gettext parser (\\r in
      the middle of multibyte strings is sometimes incorrectly parsed as
      "backslash carriage-return" rather than "backslash r").

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 19:57:23 +0100

ttf-cjk-compact (1.18) unstable; urgency=low

  * update: 
    - change to fetch debconf po files from git.
    - add man-db to deal with displaying some wrong glyph with Japanese
  * Update at Sun Feb 27 07:57:40 UTC 2011
  * debian/control
    - Bump up Standards-Version: 3.9.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 27 Feb 2011 16:59:23 +0900
