=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python (>= 2.4), gettext, fontforge, 
                      ttf-vlgothic (>=20061021), ttf-unfonts-core, ttf-arphic-uming
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: ttf-cjk-compact-udeb
 XC-Package-Type: udeb
