=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 po-update:
 	(cd po-files && ../update)
 
-override_dh_auto_build: 
+override_dh_auto_build:
 	# Make fonts
 	$(CURDIR)/makettf zh /usr/share/fonts/truetype/arphic/uming.ttc
 	$(CURDIR)/makettf ja /usr/share/fonts/truetype/vlgothic/VL-Gothic-Regular.ttf
