## ttf-cjk-compact 1.19

=== debian/changelog ===
ttf-cjk-compact (1.19) unstable; urgency=low

  * update:
    - update {git,svn}.debian.org to anonscm.debian.org and its path
      if needed.
    - update popularity-contest, it now switches to svn
    - remove get_cvs function since it is unnecessary anymore
  * debian/rules
    - update font path (Closes: #646659) 
  * debian/control
    - Bump up Standards-Version: 3.9.2
    - update Build-Depends to deal with changes in font packages
  * Update at Sat Oct 29 21:58:46 UTC 2011

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Oct 2011 06:58:46 +0900
