=== debian/control ===
Source: ttf-cjk-compact
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Kenshi Muto <kmuto@debian.org>, 
           Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: ruby1.8, libgettext-ruby1.8, gettext, fontforge, 
                     fonts-vlgothic, fonts-unfonts-core, ttf-arphic-uming
Standards-Version: 3.9.2

Package: ttf-cjk-compact-udeb
XC-Package-Type: udeb
Architecture: all
Description: Shrinked CJK TrueType fonts for GUI d-i.
 This udeb has CJK fonts for debian-installer GTK+ mode.
 Based fonts are:
  - Japanese: VL-Gothic-Regular
  - Korean: UnDotum
  - Chinese: uming
