## ttf-cjk-compact 1.19ubuntu1

=== debian/changelog ===
ttf-cjk-compact (1.19ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - po2ul.rb requires libgettext-ruby1.8, which isn't currently in Ubuntu
      main.  Reimplement in Python to reduce the build-dependency set.  As a
      bonus, this avoids a bug in Ruby's gettext parser (\\r in the middle
      of multibyte strings is sometimes incorrectly parsed as "backslash
      carriage-return" rather than "backslash r").
  * Restore build-dependency on ruby1.8, for makettf.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Apr 2012 15:08:07 +0100
