## ttf-cjk-compact 1.20

=== debian/changelog ===
ttf-cjk-compact (1.20) unstable; urgency=medium

  * update for Wheezy (Closes: #690523)
  * update: remove unnecessary line in get_targz
  * debian/control
    - update to fonts-arphic-uming, instead of ttf-
    - now we use package-type instead of xc-package-type
    - Bump up Standards-Version: 3.9.3
  * Update at Sun Mar  3 04:13:48 UTC 2013

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Mar 2013 13:10:23 +0900
