## ttf-cjk-compact 1.20ubuntu1

=== debian/changelog ===
ttf-cjk-compact (1.20ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - po2ul.rb requires libgettext-ruby1.8, which isn't currently in Ubuntu
      main.  Reimplement in Python to reduce the build-dependency set.  As a
      bonus, this avoids a bug in Ruby's gettext parser (\\r in the middle
      of multibyte strings is sometimes incorrectly parsed as "backslash
      carriage-return" rather than "backslash r").

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 28 Apr 2013 15:37:29 +0100
