=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ttf-cjk-compact
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Kenshi Muto <kmuto@debian.org>, 
            Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: ruby1.8, libgettext-ruby1.8, gettext, fontforge, 
+Build-Depends-Indep: ruby1.8, python (>= 2.4), gettext, fontforge, 
                      fonts-vlgothic, fonts-unfonts-core, fonts-arphic-uming
 Standards-Version: 3.9.3
