## ttf-cjk-compact 1.22

=== debian/changelog ===
ttf-cjk-compact (1.22) unstable; urgency=low

  * udpate
    - change samba repository from svn to git
  * add +x to po2ul.py to correctly produce glyphs (Closes: #728047)
  * Update at Tue Dec 10 12:01:33 UTC 2013
  * debian/control
    - set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 Nov 2013 18:34:28 +0800

ttf-cjk-compact (1.21) unstable; urgency=medium

  * replace po2ul.rb with po2ul.py from Ubuntu, from Ubunth changelog:
     "po2ul.rb requires libgettext-ruby1.8, which isn't currently in Ubuntu
      main.  Reimplement in Python to reduce the build-dependency set.  As a
      bonus, this avoids a bug in Ruby's gettext parser (\\r in the middle
      of multibyte strings is sometimes incorrectly parsed as "backslash
      carriage-return" rather than "backslash r").
    So, it drops dependency for ruby-gettext (Closes: #713129)   
    Thanks to Colin Watson <cjwatson@ubuntu.com> 
  * set Standards-Version: 3.9.4 

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Apr 2013 09:19:15 +0900
