## ttf-cjk-compact 1.23

=== debian/changelog ===
ttf-cjk-compact (1.23) unstable; urgency=medium

  * Update at Wed Oct  1 02:40:08 UTC 2014 for the upcoming D-I Jessie
    Beta 2 release.
  * Fix URL in update script for the iso-codes repository. It should be
    noted that failures are currently silently ignored (See: #763576).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 01 Oct 2014 04:57:21 +0200
