=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

po-update:
	(cd po-files && ../update)

override_dh_auto_build:
	# Make fonts
	$(CURDIR)/makettf zh /usr/share/fonts/truetype/arphic/uming.ttc
	$(CURDIR)/makettf ja /usr/share/fonts/truetype/vlgothic/VL-Gothic-Regular.ttf
	$(CURDIR)/makettf ko /usr/share/fonts/truetype/unfonts-core/UnDotum.ttf

override_dh_auto_clean:
	# Add here commands to clean up after the build process.
	-rm -f tmp/* fonts/*
	dh_auto_clean
