## ttf-cjk-compact 1.23b1

=== debian/changelog ===
ttf-cjk-compact (1.23b1) staging; urgency=medium

  * No-change rebuild, reintroduce to the archive.

 -- Matthias Klumpp <mak@debian.org>  Sun, 10 Jan 2016 00:34:47 +0100
